Subject: Kevyn Jacobs to step down
From: [email-masked]
Date: Wed, 23 Feb 94 13:35:48 EST

I am sad to announce to you that on March 17, 1994, I will be stepping
down as President of the Flint Hills Alliance, Inc.
March 17 will mark the one-year anniversary of FHA's existance, and I feel
that one year at the helm is sufficient. It is time for new blood to step in.

     The Flint Hills Alliance, Inc. has accomplished much in the past year.
We have:

-successfuly incorporated a 501(c)(4) corporation
 
-produced a Manhattan Directory of Lesbian, Bisexual and Gay services &
resources

-Opened an office as a community resource center
 
-Successfully started up and operated a queer information line for the
Manhattan area
 
-Hosted a number of speakers on various topics
 
-participated in Equality Kansas
 
And much more!
 
I thank each of you who helped make this endeavor a success. But now, I need
a break. 

I will continue my duties as Manhattan Queers Email Coordinator and Equality
Kansas (EKS) email coordinator. 
 
However, for the time being, I will not be taking on any new activist
responsibilities.

If you are interested in helping run the Flint Hills Alliance & The Phone
Line, please give me a call at 539-6275. I would hate to see all of our
accomplishments fall apart when I am gone.
 
Sincerely,
 
Kevyn Jacobs